"DiskType_Cloud" = "cloud storage";

"Source_Button_Scan" = "Scan";
"Source_Button_ScanFolder" = "Scan Folder…";
"Source_Button_View" = "View";
"Source_Button_Cancel" = "Cancel";
"Source_Button_Verify" = "Verify";
"Source_Button_FirstAid" = "First Aid";
"Source_Button_Unlock" = "Unlock";
"Source_Button_Reauthorize" = "Reauthorize";

"Source_Menu_Scan" = "Scan “%@”";
"Source_Menu_CancelScan" = "Cancel Scanning";
"Source_Menu_ScanAsAdmin" = "Scan as Administrator";
"Source_Menu_RescanAsLastTime" = "Rescan";
"Source_Menu_RescanAsAdminQuick" = "Quick Rescan as Administrator";
"Source_Menu_RescanAsAdminFull" = "Full Rescan as Administrator";
"Source_Menu_RescanAsNormalUser" = "Rescan as Normal User";
"Source_Menu_View" = "View “%@”";
"Source_Menu_LaunchDiskUtility" = "Launch Disk Utility…";
"Source_Menu_ShowInFinder" = "Show in Finder";
"Source_Menu_GetInfo" = "Get Info";
"Source_Menu_Eject" = "Eject “%@”";
"Source_Menu_Forget" = "Forget Scan Results";
"Source_Menu_ConnectAccount" = "Connect %@ Account…";
"Source_Menu_DisconnectAccount" = "Disconnect This %@ Account";
"Source_Menu_CloseAndForgetDirectory" = "Close “%@” and Forget Scan Results";
"Source_Menu_CloseDirectory" = "Close “%@”";
"Source_Menu_ForgetDirectory" = "Forget Scan Results";
"Source_Menu_StarDirectory" = "Star “%@”";
"Source_Menu_UnstarDirectory" = "Unstar “%@”";
"Source_Menu_ForceParallelScan" = "Scan “%@” in Parallel";
"Source_Menu_DismissMessage" = "Dismiss Message";

"Source_ErrorTitle_DiskRemoved" = "Disk was removed";
"Source_ErrorMessage_DiskRemoved" = "Mount it back to proceed";
"Source_ErrorTitle_AdminScanFailed" = "Failed to scan as Administrator";
"Source_ErrorMessage_AdminScanFailed" = "Retry scanning or restart DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Failed to delete as Administrator";
"Source_ErrorMessage_AdminDeletionFailed" = "Retry deleting or restart DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "Folder was removed";
"Source_ErrorMessage_FolderRemoved" = "Cannot proceed";
"Source_ErrorTitle_Restricted" = "Insufficient permissions";
"Source_ErrorMessage_Restricted" = "Scan as Administrator";
"Source_ErrorTitle_DeletionIncomplete" = "Some files were not deleted";
"Source_ErrorMessage_DeletionIncomplete" = "See the list for more detail";
"Source_ErrorTitle_TimedOut" = "File system not responding";
"Source_ErrorMessage_TimedOut_Local" = "Use Disk Utility to verify your disk";
"Source_ErrorMessage_TimedOut_Network" = "Check your network connection";
"Source_ErrorTitle_ConnectionLost" = "Connection lost";
"Source_ErrorMessage_ConnectionLost" = "Restore connection to server and retry";
"Source_ErrorTitle_AuthError" = "Authorization error";
"Source_ErrorMessage_AuthError" = "The server requires reauthorization";

"Source_Deleting" = "deleting files…";
"Source_Purging" = "purging…";
"Source_Scanning" = "scanning…";
"Source_ScanningSnapshots" = "scanning snapshots…";
"Source_Waiting" = "waiting for %@…";
"Source_EstimatedTime" = "%@ #(left,left)";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk needs your permission to scan the disk";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk needs your permission to scan the folder";

"Source_Popover_Sandbox_Text_Drag" = "To unlock scanning, please drag and drop “%@” from Finder to DaisyDisk.\n\nThis is a one-time action.";
"Source_Popover_Sandbox_Button_Show" = "Show “%@” in Finder";

"Source_Size_Used" = "%@ #(used,used)";
"Source_Size_Empty" = "empty";
"Source_Size_Full" = "full";
"Source_Size_Overflow" = "overflow";
